Bug 1285354 - When reading sources from stdin comments and empty lines are not skipped
When reading sources from stdin comments and empty lines are not skipped
Status: CLOSED CURRENTRELEASE
Product: Repoman
Classification: Community
Component: Core (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: 1.3
: ---
Assigned To: David Caro
David Caro
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 07:52 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 13:37:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 49192 master MERGED Allow comments and empty lines on stdin sources Never

  None (edit)
Description David Caro 2015-11-25 07:52:03 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.